summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--services/json.esp (renamed from jsonrpc/json.esp)0
-rw-r--r--services/json_auth.esp (renamed from jsonrpc/json_auth.esp)0
-rw-r--r--services/jsondate.esp (renamed from jsonrpc/jsondate.esp)0
-rw-r--r--services/qooxdoo/test.esp (renamed from jsonrpc/qooxdoo/test.esp)0
-rw-r--r--services/request.esp (renamed from jsonrpc/request.esp)0
-rw-r--r--source4/script/installswat.sh12
6 files changed, 12 insertions, 0 deletions
diff --git a/jsonrpc/json.esp b/services/json.esp
index 6c59db0fca..6c59db0fca 100644
--- a/jsonrpc/json.esp
+++ b/services/json.esp
diff --git a/jsonrpc/json_auth.esp b/services/json_auth.esp
index 2d58b6e2af..2d58b6e2af 100644
--- a/jsonrpc/json_auth.esp
+++ b/services/json_auth.esp
diff --git a/jsonrpc/jsondate.esp b/services/jsondate.esp
index 3467228df6..3467228df6 100644
--- a/jsonrpc/jsondate.esp
+++ b/services/jsondate.esp
diff --git a/jsonrpc/qooxdoo/test.esp b/services/qooxdoo/test.esp
index e8686dcc25..e8686dcc25 100644
--- a/jsonrpc/qooxdoo/test.esp
+++ b/services/qooxdoo/test.esp
diff --git a/jsonrpc/request.esp b/services/request.esp
index 1cd22a71a8..1cd22a71a8 100644
--- a/jsonrpc/request.esp
+++ b/services/request.esp
diff --git a/source4/script/installswat.sh b/source4/script/installswat.sh
index 4304e3e490..72dfc2f456 100644
--- a/source4/script/installswat.sh
+++ b/source4/script/installswat.sh
@@ -19,6 +19,7 @@ installdir() {
done
}
+installdir `find . -name '*.html'`
installdir `find . -name '*.js'`
installdir `find . -name '*.esp'`
installdir `find . -name '*.css'`
@@ -33,5 +34,16 @@ The swat files have been installed.
======================================================================
EOF
+cd $SRCDIR/.. || exit 1
+
+installdir `find services -name '*.esp'`
+
+cat << EOF
+======================================================================
+The JSON-RPC services have been installed.
+======================================================================
+EOF
+
+
exit 0